<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>My Top 10 Songs/Music</title>
  </head>
  <body>
    <h3>My Top Ten Songs/Music</h3>
    <ol>
      <li>Nothing</li>
      <li>For the First Time</li>
      <li>Diary of Jane</li>
      <li>New Perspective</li>
      <li>Stuck in the Middle</li>
      <li>Imahe</li>
      <li>Black Parade</li>
      <li>Ex</li>
      <li>New Wave</li>
      <li>Stacy's Mom</li>
    </ol>
    <a href="../activity.html">Go Back to Activity Home Page</a>
    <a href="../movie/top10ActorsActress.html">Go To Top 10 Actor Actress Page</a>
    <a href="../movie/top10Movie.html">Go To Top Ten Movie</a>
    <a href="./top10Artists.html">Go To Top Ten Artists</a>
  </body>
</html>
